Bug 137197 - [patch?]"Further ftp setup" string is untranslatable
Summary: [patch?]"Further ftp setup" string is untranslatable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Keywords: StringChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-26 16:59 UTC by Dawid Gajownik
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-14 19:49:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My first patch :D (541 bytes, patch)
2004-10-26 17:01 UTC, Dawid Gajownik
no flags Details | Diff
Screenshot from anaconda installer (19.96 KB, image/png)
2004-10-26 17:18 UTC, Dawid Gajownik
no flags Details

Description Dawid Gajownik 2004-10-26 16:59:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a4)
Gecko/20040927

Description of problem:
String "Futher ftp setup" from file anaconda-10.1.0.0/loader2/urls.c
is untranslatable.

Well, I'm not a coder but I think that I've made a patch (what I have
to say, I have never done it before, so I could have done it wrong) 8)

Version-Release number of selected component (if applicable):
anaconda-10.1.0.0-1

How reproducible:
Always

Steps to Reproduce:
1. Run Anaconda installer in the text mode
2. Choose for example Polish language
3. Choose ftp install and tick the option that it's a "non-anonymous ftp"
4. On the next screen you will see that string.

Comment 1 Dawid Gajownik 2004-10-26 17:01:33 UTC
Created attachment 105802 [details]
My first patch :D

Comment 2 Dawid Gajownik 2004-10-26 17:18:11 UTC
Created attachment 105805 [details]
Screenshot from anaconda installer

Comment 3 Dawid Gajownik 2004-10-26 17:21:29 UTC
Sorry for the stupid mistake - should be "further" not "futher" :)

Comment 4 Jeremy Katz 2004-10-26 22:47:35 UTC
Fixing this a this point will break the string freeze, but it looks
correct.  I'll add it in immediately following thawing out of the tree.

Comment 5 Jeremy Katz 2004-11-07 18:28:19 UTC
Committed to CVS

Comment 6 Dawid Gajownik 2004-11-14 19:49:07 UTC
Fixed in Rawhide :D


Note You need to log in before you can comment on or make changes to this bug.